---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Nageki no Bôrei wa Intai Shitai
  repository: kara.moe
  conditions:
    tagPresence:
    - 1d4b728c-f364-40f1-81b0-cb4340639451 # Nageki no Bôrei wa Intai Shitai
    - 8895d1e0-9c63-409b-8029-bae9c8042550 # Nageki no Bôrei wa Intai Shitai (2025)
  actions:
    addTag:
    - tid: 0432ed63-813e-4103-b423-64a7b06d4fc4 # Nageki no Bôrei wa Intai Shitai
      type: 18
